Subject: FW: Enron DASRs filed since July 1, 2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 15:55:00 -0700 (PDT)

Jim, et al,

Interesting e-mail from UC.  Apparently the PUC is implying to UC that DASRs
submitted after July 1 need to be associated with a contract executed prior
to July 1.  Is this consistent with our intell?  Can they make these
inquiries?  Please advise.

Tom

> -----Original Message-----
> From:	Maric Munn <[email-masked]>@ENRON@EES 
> Sent:	Wednesday, August 29, 2001 9:38 PM
> To:	[email-masked]; [email-masked]
> Cc:	[email-masked]; KTilton <[email-masked]>
> Subject:	Fwd: Enron DASRs filed since July 1, 2001
> 
> Tom, Diann -
> 
> Do you have data on number of DASRs that have been submitted for UC/CSU
> accounts post July 1, 2001.  DO you also have a breakdown of number of
> DASRs that were for accounts that were part of the original group of
> accounts that were un-DASRd and re-DASRd vs. the number of DASRs for the
> accounts that were being DASR'd for the first time?  Read below -
> enquiring
> minds at the CPUC want to know.
> 
> Thanks
> 
> Maric
> 
> 
> >X-Sent: 30 Aug 2001 00:13:56 GMT
> >Date: Wed, 29 Aug 2001 17:03:09 -0700
> >From: KTilton <[email-masked]>
> >X-Mailer: Mozilla 4.51 [en] (Win98; I)
> >X-Accept-Language: en,pdf
> >To: Maric Munn <[email-masked]>, Mark Gutheinz
> <[email-masked]>
> >CC: Irene Moosen <[email-masked]>
> >Subject: Enron DASRs filed since July 1, 2001
> >
> >Maric, Mark:
> >
> >Our office has received telephone calls from CPUC Energy Division staff
> >regarding the Enron DASRs filed since July 1, 2001, and specifically
> >whether recent DASRs filed are under an existing contract - that was
> >executed prior to July 1 (as opposed to new Direct access contracts,
> >post July 1).  The Energy Division staff is being asked by their
> >superiors to determine how many of the post-July 1 DASRs (for all
> >customers, not just UC/CSU) were under an existing contract versus a
> >new, post-July 1 contract.  As you know, this relates to the revised
> >draft decision which suspends direct access effective July 1.
> >
> >We have explained that the new Enron DASRs for the campuses are under an
> >existing contract - the original contract that was executed in 1998. But
> >one energy staff member has requested a specific number of post-July 1
> >Enron DASRs filed for the campuses - as they were returned to direct
> >access service under the contract.  Therefore, I am making this request
> >from you.
> >
> >Can you provide me with the following information:
> >     1.  How many DASRs have been filed since July 1, 2001
> >     2.  Of those, how many were inappropriately removed from direct
> >access back in February and how many were eligible, but never placed on
> >direct access service due to Enron mistake?
> >I will use discretion in sharing the precise breakdown information on
> >the post-July 1 DASRs, but it is important that we have a clear
> >understanding of the precise numbers.
> >
> >Please let me know if you have any questions on this matter.  I realize
> >that you are both busy, and I appreciate your attention to this matter.
> >
> >thanks
> >
> >Kelly
> 
>